@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=cyrillic");
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, button, input, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

fieldset, img {
	border: 0;
}

img, object, embed {
	vertical-align: bottom;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

q:before, q:after {
	content: '';
}

a * {
	cursor: pointer;
}

input,
textarea {
	outline: none;
}

@font-face {
	font-family: "Ico Moon";
	src: url("../fonts/icomoon.eot");
	src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#Ico Moon") format("svg");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
	@font-face {
		font-family: "Ico Moon";
		src: url("../fonts/icomoon.svg#Ico Moon") format("svg");
	}
}

html {
	height: 100%;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font: 12px/1.2 "Open Sans", sans-serif;
	height: 100%;
	min-width: 320px;
	position: relative;
	color: #000;
	background: #fff;
}

a {
	color: #2600ff;
	text-decoration: none;
}

input {
	outline: none;
	-webkit-appearance: none;
	border-radius: 0;
}

* {
	outline: none;
}

* {
	box-sizing: border-box;
}

*:before, *:after {
	box-sizing: border-box;
}

* ::-moz-selection {
	background: #2600ff;
	color: #fff;
}

* ::selection {
	background: #2600ff;
	color: #fff;
}

header,
footer,
article,
nav,
figure {
	display: block;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #999;
}

input:-moz-placeholder, textarea:-moz-placeholder {
	color: #999;
	opacity: 1;
}

input::-moz-placeholder, textarea::-moz-placeholder {
	color: #999;
	opacity: 1;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color: #999;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
	color: transparent;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
	color: transparent;
}

input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
	color: transparent;
}

input.placeholder, textarea.placeholder {
	color: #999 !important;
}

.wrapper {
	display: table;
	width: 100%;
	height: 100%;
	table-layout: fixed;
	overflow: hidden;
}

.container {
	max-width: 1282px;
	margin: 0 auto;
	padding: 0 20px;
}

@media screen and (max-width: 1000px) {
	.container {
		padding: 0 10px;
	}
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'Ico Moon' !important;
	font-size: 12px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-dots:before {
	content: "\e906";
}

.icon-star-full:before {
	content: "\e90a";
}

.icon-star-empty:before {
	content: "\e90b";
}

.icon-like:before {
	content: "\e900";
}

.icon-arrow-right:before {
	content: "\e908";
}

.icon-arrow-left:before {
	content: "\e909";
}

.icon-eye:before {
	content: "\e901";
}

.icon-calendar:before {
	content: "\e902";
}

.icon-home:before {
	content: "\e903";
}

.icon-time:before {
	content: "\e90c";
}

.icon-search:before {
	content: "\e904";
}

.icon-arrow-circle:before {
	content: "\e905";
}

.icon-star:before {
	content: "\e907";
}

header {
	padding: 22px 0;
	position: relative;
	z-index: 10;
}

@media screen and (max-width: 1000px) {
	header {
		padding: 12px 0 22px;
	}
}

@media screen and (max-width: 860px) {
	header.show_navigation .navigation {
		visibility: visible;
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
	header.show_navigation .hamburger span {
		background-color: #f787c4;
		transform: translateX(-5px);
	}
}

header.show_search .button_mask {
	display: none;
}

header.show_search .search {
	max-width: 500px;
}

header .hold {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
}

.logo {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	min-width: 1px;
	margin-right: 20px;
	max-width: 215px;
}

@media screen and (max-width: 567px) {
	.logo {
		width: 150px;
	}
}

@media screen and (max-width: 374px) {
	.logo {
		width: 110px;
	}
}

.logo img {
	display: block;
	max-width: 100%;
	height: auto;
}

.header_panel {
	-ms-flex-positive: 1;
	    flex-grow: 1;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: end;
	    justify-content: flex-end;
	position: relative;
}

.navigation {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	margin: 0 -20px;
	padding-right: 100px;
}

@media screen and (max-width: 860px) {
	.navigation {
		transform: translate3d(100%, 0, 0);
		visibility: hidden;
		opacity: 0;
		transition: transform .3s, visibility .3s, opacity .3s;
		position: absolute;
		top: 32px;
		right: -32px;
		background-color: #fff;
		margin: 0;
		padding: 0;
		-ms-flex-direction: column;
		    flex-direction: column;
		-ms-flex-align: stretch;
		    align-items: stretch;
		padding: 15px 15px 15px 45px;
	}
}

.navigation li {
	text-transform: uppercase;
	font-weight: 600;
	padding: 0 20px;
}

@media screen and (max-width: 860px) {
	.navigation li {
		font-size: 13px;
		padding: 0;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
	.navigation li:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
	}
}

.navigation a {
	color: #00bff3;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
}

@media screen and (min-width: 1025px) {
	.navigation a:hover {
		color: #f787c4;
	}
}

@media screen and (max-width: 860px) {
	.navigation a {
		-ms-flex-pack: end;
		    justify-content: flex-end;
	}
}

.navigation i {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	font-size: 18px;
	margin-right: 10px;
}

@media screen and (max-width: 860px) {
	.navigation i {
		-ms-flex-order: 2;
		    order: 2;
		margin: 0 0 0 10px;
		width: 24px;
		text-align: center;
	}
}

.search {
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	transform: translateY(-50%);
	max-width: 26px;
	margin: 0 0 0 auto;
	transition: max-width .3s;
}

@media screen and (max-width: 860px) {
	.search {
		max-width: 300px;
		margin-right: 20px;
	}
}

.search_holder {
	display: -ms-flexbox;
	display: flex;
	position: relative;
}

.search_holder .input {
	-ms-flex-positive: 1;
	    flex-grow: 1;
	height: 28px;
	font-family: 'Open Sans', sans-serif;
	border: none;
	border-bottom: 1px solid #eee;
	background-color: #fff;
	padding: 5px 0;
	width: 100%;
	font-size: 14px;
	line-height: 1.2;
}

.search_holder .input:focus {
	border-color: #00bff3;
}

@media screen and (max-width: 860px) {
	.search_holder .input {
		font-size: 12px;
	}
}

.button_search {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	min-width: 1px;
	cursor: pointer;
	background: none;
	border: none;
	color: #00bff3;
	padding: 0;
	font-size: 0;
	width: 26px;
	height: 26px;
}

.button_search i {
	font-size: 18px;
}

.button_mask {
	width: 26px;
	height: 26px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}

@media screen and (max-width: 860px) {
	.button_mask {
		display: none;
	}
}

.hamburger_hold {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	display: none;
}

@media screen and (max-width: 860px) {
	.hamburger_hold {
		display: block;
	}
}

.hamburger {
	display: block;
	width: 22px;
	height: 17px;
	background: none;
	border: none;
	padding: 0;
	font-size: 0;
	position: relative;
}

.hamburger:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 3px;
	width: 100%;
	background-color: #00bff3;
	border-radius: 3px;
	overflow: hidden;
}

.hamburger:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 3px;
	width: 100%;
	background-color: #00bff3;
	border-radius: 3px;
	overflow: hidden;
}

.hamburger span {
	height: 3px;
	display: block;
	background-color: #00bff3;
	border-radius: 3px;
	overflow: hidden;
	transform: translateX(0);
	transition: transform .3s, background-color .3s;
}

.headline {
	padding: 4px 14px;
	text-transform: uppercase;
	background-color: #e5e5e5;
	margin-bottom: 25px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	position: relative;
	z-index: 2;
}

@media screen and (max-width: 767px) {
	.headline {
		padding: 10px 14px;
	}
}

.headline.open .sort_button {
	color: #a9f1ff;
}

.headline.open .dropdown_sorting {
	transform: translate3d(0, 0, 0);
	opacity: 1;
	visibility: visible;
}

.title {
	font-size: 22px;
	color: #fff;
    font-weight: 400;
    -ms-flex-positive: 1;
    	flex-grow: 1;
}

@media screen and (max-width: 767px) {
	.title {
		font-size: 18px;
	}
}

.sort {
	position: relative;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	min-width: 1px;
}

.sort_button {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	font-size: 0;
	color: #fff;
	cursor: pointer;
}

@media screen and (min-width: 1025px) {
	.sort_button:hover {
		color: #a9f1ff;
	}
}

.sort_button i {
	font-size: 18px;
}

.dropdown_sorting {
	position: absolute;
	top: 100%;
	right: -14px;
	transform: translate3d(0, 10px, 0);
	opacity: 0;
	visibility: hidden;
	transition: transform .3s, opacity .3s, visibility .3s;
	padding-top: 7px;
}

.dropdown_sorting .wrap {
	background-color: #00bff3;
	text-align: right;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	font-size: 13px;
}

.dropdown_sorting .wrap span {
    display: block;
    color: #000;
    white-space: nowrap;
    padding: 16px 20px;
    text-align: center;
}

.dropdown_sorting a {
	display: block;
	color: #fff;
	padding: 16px 20px;
	white-space: nowrap;
	text-align: center;
}

@media screen and (min-width: 1025px) {
	.dropdown_sorting a:hover {
		color: #f787c4;
		background-color: #fff;
	}
}

.thumbs_content {
	margin-bottom: 25px;
}

.thumbs_content .headline {
	background-color: #00bff3;
	margin-bottom: 8px;
}

.thumbs {
	margin: -5px;
	font-size: 0;
	text-align: center;
}

.thumb {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	width: 20%;
	margin: 0;
	font-size: 12px;
	padding: 5px;
}

@media screen and (max-width: 1140px) {
	.thumb {
		width: 25%;
	}
}

@media screen and (max-width: 860px) {
	.thumb {
		width: 33.333%;
	}
}

@media screen and (max-width: 639px) {
	.thumb {
		width: 50%;
		font-size: 14px;
	}
}

@media screen and (max-width: 479px) {
	.thumb {
		width: 100%;
	}
}

.thumb .wrap {
	display: block;
	overflow: hidden;
}

@media screen and (min-width: 1025px) {
	.thumb .wrap:hover .quality,
	.thumb .wrap:hover .description {
		background-color: #aeaead;
	}
}

.thumb .wrap_image {
	position: relative;
}

.thumb .wrap_image img {
	display: block;
	width: 100%;
	height: auto;
}

.thumb .quality {
	position: absolute;
	top: 8px;
	left: 8px;
	background-color: #00aeef;
	padding: 3px 6px 3px 5px;
	font-weight: 600;
	font-style: italic;
	color: #fff;
	text-transform: uppercase;
	font-size: 10px;
}

.thumb .tools {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	    justify-content: space-between;
	background: #aeaead;
	color: #fff;
	padding: 4px 6px;
}

.thumb .item {
	display: -ms-flexbox;
	display: flex;
	padding: 0 5px;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	overflow: hidden;
}

.thumb .item.second {
	-ms-flex-positive: 1;
	    flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-pack: center;
	    justify-content: center;
}

.thumb .item i {
	font-size: 14px;
	margin-right: 4px;
}

@media screen and (max-width: 1024px) {
	.thumb .item i {
		font-size: 12px;
	}
}

@media screen and (max-width: 479px) {
	.thumb .item i {
		font-size: 16px;
	}
}

.thumb .item i.icon-eye {
	font-size: 15px;
}

@media screen and (max-width: 1024px) {
	.thumb .item i.icon-eye {
		font-size: 13px;
	}
}

@media screen and (max-width: 479px) {
	.thumb .item i.icon-eye {
		font-size: 16px;
	}
}

.thumb .item span {
	line-height: 1.25;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

@media screen and (max-width: 1024px) {
	.thumb .item span {
		font-size: 11px;
	}
}

@media screen and (max-width: 479px) {
	.thumb .item span {
		font-size: 14px;
	}
}

.thumb .description {
	margin-top: 4px;
	padding: 4px 6px;
	background-color: #33bef2;
	color: #fff;
	font-size: 14px;
	line-height: 1.4;
	height: 65px;
	overflow: hidden;
}

@media screen and (max-width: 1024px) {
	.thumb .description {
		font-size: 12px;
		line-height: 1.5;
		height: 60px;
	}
}

@media screen and (max-width: 479px) {
	.thumb .description {
		font-size: 16px;
		height: 75px;
		line-height: 1.4;
	}
}

.spots {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	    justify-content: space-between;
	margin: 25px -5px 0;
}

.spots .spot {
	padding: 0 5px;
}

@media screen and (max-width: 767px) {
	.spots .spot:nth-child(3) {
		display: none;
	}
}

@media screen and (max-width: 380px) {
	.spots .spot:nth-child(2) {
		display: none;
	}
}

.spots img {
	max-width: 100%;
	height: auto;
	display: block;
}

.intro {
	margin-bottom: 25px;
}

.intro .title {
	margin-bottom: 14px;
}

.intro .hold {
	color: #fff;
	padding: 25px 14px;
	background-color: #66cef5;
	color: #d5f4ff;
	font-size: 14px;
	line-height: 1.4;
}

.intro .hold a {
	color: #d5f4ff;
	text-decoration: underline;
}

@media screen and (min-width: 1025px) {
	.intro .hold a:hover {
		text-decoration: none;
	}
}

.categories {
	margin-bottom: 25px;
}

.categories .hold {
	font-size: 0;
	text-align: center;
	margin: -15px -15px 0;
	padding: 0 14px;
}

.categories ul {
	text-align: left;
	width: 25%;
	display: inline-block;
	vertical-align: top;
	padding: 15px 15px 0;
}

@media screen and (max-width: 567px) {
	.categories ul {
		width: 50%;
	}
}

.categories li {
	font-size: 18px;
	margin-top: 15px;
}

@media screen and (max-width: 1000px) {
	.categories li {
		font-size: 16px;
	}
}

@media screen and (max-width: 767px) {
	.categories li {
		font-size: 15px;
	}
}

.categories li:first-child {
	margin-top: 0;
}

.categories a {
	color: #33bef2;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

@media screen and (min-width: 1025px) {
	.categories a:hover {
		color: #f787c4;
	}
}

.pages {
	background-color: #f5f5f5;
	padding: 15px;
	text-align: center;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	    justify-content: center;
	-ms-flex-align: center;
	    align-items: center;
	font-size: 22px;
	font-weight: 600;
	margin: 25px -5px 0;
}

@media screen and (max-width: 639px) {
	.pages {
		font-size: 18px;
	}
}

.pages .btn_prev {
	margin-right: 35px;
}

@media screen and (max-width: 639px) {
	.pages .btn_prev {
		margin-right: 5px;
	}
}

@media screen and (max-width: 567px) {
	.pages .btn_prev {
		display: block;
	}
}

.pages .btn_next {
	margin-left: 35px;
}

@media screen and (max-width: 639px) {
	.pages .btn_next {
		margin-left: 5px;
	}
}

@media screen and (max-width: 567px) {
	.pages .btn_next {
		display: block;
	}
}

.pages a {
	margin: 0 5px;
	color: #25a6dc;
	padding: 0 7px;
}

@media screen and (min-width: 1025px) {
	.pages a:hover {
		color: #f787c4;
	}
}

@media screen and (max-width: 639px) {
	.pages a {
		padding: 0 5px;
	}
}

@media screen and (max-width: 567px) {
	.pages a {
		display: none;
	}
}

.pages span {
	background-color: #25a6dc;
	color: #fff;
	padding: 0 7px;
	margin: 0 5px;
}

@media screen and (max-width: 639px) {
	.pages span {
		padding: 0 5px;
	}
}

.pages i {
	font-size: 22px;
}

@media screen and (max-width: 639px) {
	.pages i {
		font-size: 18px;
	}
}

.watch {
	margin-bottom: 25px;
}

.watch .headline {
	background-color: #fff;
    margin-bottom: 8px;
    border: 2px solid #01bff3;
    padding: 5px;
}

.watch .headline .title{
	color: #000;
}

@media screen and (max-width: 767px) {
	.watch .headline .title {
		font-size: 14px;
	}
}

.watch .hold {
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width: 767px) {
	.watch .hold {
		-ms-flex-direction: column;
		    flex-direction: column;
	}
}

.video {
	overflow: hidden;
	-ms-flex-positive: 1;
	    flex-grow: 1;
}

.player {
	width: 100%;
	height: 0;
	padding-bottom: 75%;
	position: relative;
}

.player > * {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.tools_block {
	margin-top: 10px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	    justify-content: space-between;
	color: #4f4f4f;
	margin: 0 -5px;
	-ms-flex-align: center;
	    align-items: center;
	padding: 5px 0;
}

@media screen and (max-width: 960px) {
	.tools_block {
		-ms-flex-align: start;
		    align-items: flex-start;
		margin: 0;
		padding: 10px 0;
		flex-wrap: wrap;
	}
}

.tools_block .item {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	padding: 0 5px;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	overflow: hidden;
	font-size: 18px;
}

@media screen and (max-width: 960px) {
	.tools_block .item {
		font-size: 14px;
	}
	.tools_block .item:last-child{
		margin: 10px 0 0 0;
		width: 100%;
	}
}

@media screen and (max-width: 860px) {
	.tools_block .item {
		padding: 0;
	}
	.tools_block .item:first-child {
		margin-top: 0;
	}
}

.tools_block .item.second {
	-ms-flex-positive: 1;
	    flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-pack: center;
	    justify-content: center;
}

.tools_block .item.second span {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.tools_block .item i {
	color: #00bff3;
	font-size: 16px;
	margin-right: 5px;
}

.tags_block {
	font-size: 0;
	margin: -3px;
}

.tags_block a {
	background-color: #12b1df;
	font-size: 13px;
	color: #fff;
	display: inline-block;
	vertical-align: top;
	margin: 3px;
	padding: 5px;
	min-width: 82px;
	text-align: center;
}

@media screen and (min-width: 1025px) {
	.tags_block a:hover {
		background-color: #f787c4;
	}
}

.rate_block {
	margin-top: 8px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
}

.rate_block span {
	margin-left: 8px;
	font-size: 18px;
}

@media screen and (max-width: 960px) {
	.rate_block span {
		font-size: 14px;
	}
}

.rating_container {
	font-size: 0;
}

.rating_container i {
	margin: 5px 0 0 5px;
	display: inline-block;
	vertical-align: top;
	font-size: 28px;
	color: #50c8f5;
}

@media screen and (max-width: 960px) {
	.rating_container i {
		font-size: 20px;
	}
}

.aside {
	width: 666px;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	min-width: 1px;
	margin-left: 20px;
	overflow: hidden;
}

@media screen and (max-width: 1200px) {
	.aside {
		width: 480px;
		margin-left: 5px;
	}
}

@media screen and (max-width: 980px) {
	.aside {
		width: 350px;
	}
}

@media screen and (max-width: 767px) {
	.aside {
		width: 100%;
		margin: 25px 0 0;
	}
}

.aside .spot {
	background-color: #eee;
	width: 100%;
	height: 100%;
	min-height: 250px;
}

.feedback_container .headline {
	background-color: #00bff3;
	margin-bottom: 8px;
}

.feedback_container .topmost {
	font-size: 18px;
	padding: 20px 0;
}

@media screen and (max-width: 479px) {
	.feedback_container .topmost {
		font-size: 16px;
		padding: 10px 0;
	}
}

.form_field {
	padding: 20px 14px;
	max-width: 500px;
}

.form_field .row {
	margin-top: 20px;
}

.form_field .row.visible_error .input,
.form_field .row.visible_error .textarea {
	border-color: #f30707;
}

.form_field .row.visible_error .error {
	display: block;
}

.form_field .row:first-child {
	margin-top: 0;
}

.form_field .label {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #00bff3;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 8px;
	text-transform: uppercase;
}

.form_field .textarea {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	padding: 10px;
	width: 100%;
	height: 100px;
	resize: none;
	background: #fff;
	border: 1px solid #eee;
	display: block;
	margin: 0;
	border-radius: 5px;
}

.form_field .textarea:focus {
	border-color: #00bff3;
}

.form_field .input {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	padding: 8px 10px;
	width: 100%;
	height: 34px;
	background: #fff;
	border: 1px solid #eee;
	border-radius: 5px;
}

.form_field .input:focus {
	border-color: #00bff3;
}

.form_field .error {
	color: #f30707;
	display: none;
	margin-top: 5px;
}

.form_field .button_send {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	padding: 10px;
	background-color: #00bff3;
	border: none;
	cursor: pointer;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
}

@media screen and (min-width: 1025px) {
	.form_field .button_send:hover {
		background-color: #f787c4;
	}
}

.captcha {
	margin-bottom: 10px;
}

.important_hint {
	color: #f30707;
	margin-top: 5px;
}

.block_hint {
	margin-top: 5px;
	display: block;
	font-weight: 600;
}

footer {
	height: 1px;
	display: table-row;
}

.footer_holder {
	padding: 22px 0;
}

.footer_holder .hold {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	    justify-content: center;
}

.footer_logo img {
	max-width: 100%;
	display: block;
	height: auto;
	max-width: 166px;
}

@media screen and (max-width: 567px) {
	.footer_logo img {
		width: 150px;
	}
}

@media screen and (max-width: 374px) {
	.footer_logo img {
		width: 110px;
	}
}

.footer_sub {
	padding: 14px 0;
	background-color: #00aeef;
	font-size: 13px;
	font-weight: 300;
	line-height: 1.4;
	color: #fff;
	text-align: center;
}

.copy {
	margin-top: 35px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: center;
	    justify-content: center;
}

.copy > * {
	margin: 0 7px;
}

.field_error{
	display: none;
}

.footer_links{
	text-align: center;
	margin-top: 15px;
}
.footer_links a,
.footer_links span{
	display: inline-block;
	vertical-align: middle;
	color: #fff;
}
.footer_links a{
	text-decoration: underline;
}
.footer_links a:hover{
	text-decoration: inherit;
}